/* General Page Styles */
body {
font: 12px Arial, Helvetica, sans-serif;
margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
padding: 0;
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
color: #000;
background: #f2f2f2 url(../images/pageBG.png) repeat-y center fixed;
}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: url('../fonts/myriadpro-semibold-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold-webfont.svg#DINOTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size:1em;
}
 
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0; padding:0;
}
.headingMyriad {
font-family: MyriadProRegular;
font-size: 30px;
color: #cb9500;
}
.headingMyriadLite{
font-family: MyriadProLight;
font-size: 30px;
color: #cb9500;
}


h1 {
	font:20px myriadpro-bold;
	color:#000;
	margin:0 0 10px 0; font-weight:bold;
}

.topbanner {background-color:#373737; border-bottom:4px solid #ffbe00; margin-bottom:20px;}
.breadcrumbs {padding:10px; border-bottom:1px solid #e5e5e5; background-color:#FFF; font-size:9px;}
.tools {padding:5px 20px 5px 0px; background-color:whitesmoke; font-size:9px; border-bottom:1px solid #e5e5e5; }
.content {padding:15px 20px 10px 20px;}
.contenthome {padding:20px}
.footer {padding:10px; background-color:#373737; font-size:9px; color:#FFF;}
.hometabs {background-color:#feb811; color:#feb811; padding:5px; border-right:2px solid #fff;}
.floatleft {float:left; padding-right:20px; padding-bottom:20px;}
.floatright {float:right; padding-left:20px; padding-bottom:20px;}

/* text colours */
.textred {color:#f11c25;}
.textgreen {color:#23a659;}
.textredlarge {color:#f11c25; font-size:17px;}
.textlarge {font-size:17px;}
.textblue {color:#00678F;}
.textbrown {color:#ac7b2c;}
.dottegreyline {border-bottom:1px dotted #999999;}

/* financials */
.fintop {border-top:2px solid #bbbdbf; }
.finbot { border-bottom:2px solid #bbbdbf; }
.finleft {border-left:2px solid #bbbdbf;}
.finright {border-right:2px solid #bbbdbf;}
.fintopleft {border-top:2px solid #bbbdbf; border-left:2px solid #bbbdbf;}
.fintopright {border-top:2px solid #bbbdbf; border-right:2px solid #bbbdbf;}
.finbotleft {border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;}
.finbotright {border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;}
.finrow {border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf;}
.finrowleft {border-top:2px solid #bbbdbf; border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;}
.finrowright {border-top:2px solid #bbbdbf; border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;}
.finthinline {border-bottom:2px solid #bbbdbf;}
.finthickline {border-bottom:3px solid #bbbdbf;}
.fintopthickline {border-top:4px solid #bbbdbf;}
.fintopbotthickline {border-top:4px solid #bbbdbf; border-bottom:4px solid #bbbdbf;}
.fintopbotthinline {border-top:4px solid #bbbdbf; border-bottom:2px solid #bbbdbf;}
.fintopbotrightthickline {border-top:4px solid #bbbdbf; border-bottom:4px solid #bbbdbf; border-right:3px solid #bbbdbf;}
.fintopbotrightthinline {border-top:4px solid #bbbdbf; border-bottom:2px solid #bbbdbf; border-right:3px solid #bbbdbf;}
.fintoprightthickline {border-top:4px solid #bbbdbf; border-right:3px solid #bbbdbf;}
.finrightthick {border-right:3px solid #bbbdbf;}
.finbotrightthick {border-right:3px solid #bbbdbf; border-bottom:3px solid #bbbdbf;}
.finbotrightthin {border-right:3px solid #bbbdbf; border-bottom:2px solid #bbbdbf;}

.fincolumn {background-color:#ffeebd; color:#000}
.fincolumntop {background-color:#ffeebd; border-top:2px solid #bbbdbf; color:#000; }
.fincolumnbot {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; color:#000; }
.fincolumnleft {background-color:#ffeebd; border-left:2px solid #bbbdbf; color:#000}
.fincolumnright {background-color:#ffeebd; border-right:2px solid #bbbdbf; color:#000;}
.fincolumntopleft {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-left:2px solid #bbbdbf;color:#000;}
.fincolumntopright {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-right:2px solid #bbbdbf;color:#000;}
.fincolumnbotleft {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;color:#000;}
.fincolumnbotright {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;color:#000;}
.fincolumnrow {background-color:#ffeebd; border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf;color:#000;}
.fincolumnrowleft {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;color:#000;}
.fincolumnrowright {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;color:#000;}
.fincolumnthinline {background-color:#ffeebd; border-bottom:2px solid #bbbdbf;color:#000;}
.fincolumnthickline {background-color:#ffeebd; border-bottom:3px solid #bbbdbf;color:#000;}
.fincolumnthickright {background-color:#ffeebd; border-right:3px solid #bbbdbf;color:#000;}
.fincolumnthicktop {background-color:#ffeebd; border-top:4px solid #bbbdbf;color:#000;}
.fincolumnthicktopbot {background-color:#ffeebd; border-top:4px solid #bbbdbf; border-bottom:4px solid #bbbdbf; color:#000;}
.fincolumnthicktopright {background-color:#ffeebd; border-top:4px solid #bbbdbf; border-right:3px solid #bbbdbf; color:#000;}
.fincolumnthickbotright {background-color:#ffeebd; border-bottom:3px solid #bbbdbf; border-right:3px solid #bbbdbf; color:#000;}
.fincolumnthinbotright {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; border-right:3px solid #bbbdbf; color:#000;}
.fincolumnthintopbot {background-color:#ffeebd; border-top:4px solid #bbbdbf; border-bottom:2px solid #bbbdbf; color:#000;}
.datatable tr:hover, .datatable tr.hilite {background-color: #FFF6DC;color: #000000;}

.finrowbold { background-color:#ffcb06; border-bottom:4px solid #fff; color:#000}
.finrowwhiteline { background-color:#ffeebd; border-bottom:3px solid #fff; color:#000}
.finrownoline { background-color:#ffcb06; color:#000}
.blueblock {background-color:#b4d5e5; padding:8px;}
.whiteblock {background-color:#FFF; padding:8px;}

